» Ubuntu » パッケージ

Error

two or more packages specified (po-debconf natty)